Pakiety źródłowe z gałęzi "buster-updates", Podsekcja admin

apt (1.8.2.3)